每日令牌配额已用尽
API 返回 429 Too Many Requests 时,会附带此错误信息。其 type 为 https://lingo.dev/docs/api/errors/daily-token-limit-reached。所有错误的通用结构,请参阅错误和状态码。
组织 <organizationId> 已用尽每日令牌配额。配额将在 UTC 时间次日零点重置,您也可以升级套餐,提高配额上限。
字段#
除标准的 type、status、title 和 detail 成员外,响应体还包含以下字段。detail 文本根据这些字段生成,因此客户端也可以显示自己的提示文本。
| 字段 | 类型 |
|---|---|
organizationId | string |
示例#
json
{
"detail": "Organization <organizationId> has used its daily token allowance. It resets at the start of the next UTC day, or upgrade the plan for a higher limit.",
"organizationId": "<organizationId>",
"type": "https://lingo.dev/docs/api/errors/daily-token-limit-reached",
"status": 429,
"title": "Daily token allowance used"
}返回此错误的端点#
POST /v2/localization/jobs/{id}/start